.custom-input {
    position: relative;
    margin-bottom: 20px;
}

.custom-input__field {
    width: 100%;
    border: 1px solid #EDEDED;
    border-radius: 4px;
    padding: 10px;
    color: #333333;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    transition: 200ms ease all;
}

.custom-input__field:focus {
    border-color: #EE6B16;
}

.custom-input__label {
    color: #737373;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    padding: 0px 5px;
    background: #fff;
    position: absolute;
    top: 10px;
    left: 7px;
    transition: 300ms ease all;
}

.custom-input__label--filled, .custom-input__label--always-filled {
    top: -7px;
    font-size: 12px;
}

.custom-input.has-error .custom-input__field {
    border-color: #EE1616;
}

.custom-input__help-block {
    font-size: 10px;
    color: #EE1616;
    display: none;
}

.custom-input.has-error .custom-input__help-block {
    display: block;
}

.custom-input.has-succes .custom-input__field {
    color: #EE6B16;
}

.custom-input.has-succes .custom-input__help-block {
    color: #0C9B00;
}
